##The long tail of taxonomic literature

Another challenge presented by the taxonomic literature is that it is highly decentralised, being spread across numerous journals (Fig. 3). What is striking is the dominance of animal taxonomy by the "megajournal" _Zootaxa_, and yet this journal has published only 15% of the new names that have been minted since 2000. The taxonomic literature has a very "long tail" of small, often obscure journals that contain a few taxonomic publications. Long tails require significant effort to index \cite{edwards_thorne_1993}, although the Zoological Record claims 90% coverage of the taxonomic literature \cite{thorne_2003}, in some taxa there may be significantly greater gaps \cite{bouchet_rocroi_1992}. Conversely, if we set our sites lower, then long tail distributions mean that we can get a substantial fraction of the names from a small number of journals (the "low hanging fruit"). Indeed, the first 20% of the journals in Fig. 3 contain 80% of the names in Bionames that are linked to a publication. Unfortunately, many of these journals are not currently available digitally (Fig. 2).

The picture that emerges from our knowledge of the taxonomic literature is the recent literature is mostly digital, identified with DOIs, and some of it is open access. But much of our fundamental knowledge of the world's biodiversity, particularly that published in the mid to late 20th century remains digitally inaccessible (Fig. 2). Between the 21st century trend towards digitisation and open access, and the removal of restrictions pre-1923 as copyright expires, lies a great body of 20th century work that will require considerable effort to make available.